body {
  margin: 0;
  font-family:'Roboto', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

a, a:link, a:visited, a:active {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  margin: 5px;
  padding: 5px 10px;
}

header {
  z-index: 9999;
  width: 100vw;
  font-weight: 900;
  font-size: 18px;
  letter-spacing: 2px;
  background: #333;
  display: flex;
  flex-direction: row;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
}